Subject: A prayer for intercession

From: Ted Hardie <[email-masked]>
Date: Fri, 7 Mar 2008 02:59:54 -0800

As an author of draft-ietf-ecrit-lost, I bring you this prayer for intercession.
Your colleague Sam has said in his power that arguments from the mouths of Area
Advisors are pleasing to him, and may cause him to take up again
documents whose Security Consideration's initial cries for approval
went unheard and whose mechanisms were as ashes in his mouth.

Use the might of your collegiality to soften his heart and the power
of your golden tongue to walk him once more through the gardens
of logic set out in our document.   Show him how the fruit of
U-NAPTR, protected by the strong arms of DNSSEC, is sweet enough
to be paired with the Server Identity algorithm of 2818.  Explain
to him, using that cleverness of which Loki and brother Fox are jealous,
that replacing that sweet pairing with the fruit of RFC 4985 would
require our work to lose all the decorations of the URIs that
U-NAPTR provides and rest in the plainness of SRV.  Explain to him that 
building a new garden, likened unto that of 4985 but for URIs, would 
take time of which we are short, require tools that these servants do
not possess, and ultimately avail nothing.  We must deploy
in places where the input to the U-NAPTR algorithm may come from
many humble domains but be served from bastions built up by
governments and other strong powers.  We cannot hope that these
strong powers will write upon their PKIX certificates all of these
input names.   

Restore our hope! Show him these things, Area Advisor
of ECRIT, and persuade him, and the blessings of ECRIT will be yours 
unto the last internet-draft and successor RFC.  Hear our cries!  
Take them to your mighty colleagues, and let your lips carry our woes 
to their ears until there is a conclusion full of solace and restoration.

Your obedient and humble servant,
				Ted Hardie

_______________________________________________
IETF mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ietf